» Ubuntu » パッケージ

Error

two or more packages specified (lyskom-server hardy)